<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>5.0.10 (Exact angles)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h1>Exact angles</h1>
<p>Whilst many inputs into trigonometric equations can yield complicated decimals as their outputs, there are certain values of the trig functions that you should remember. These are shown in the following table.</p>
<p> </p>
<p style="text-align: center;"><img src="@@PLUGINFILE@@/Exact%20trig%20values.png" alt="table of precise trig values" width="630" height="299" /></p>
<p> </p>
<p>Once we know these common values, we can use them to more easily find multiples of \(30, 45\) and \(90\) degrees. However where do these values come from? We will first consider the multiples of \(45^\circ\). Consider the following diagram. </p>
<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/Trig%20for%2045%20degrees.png" alt="diagram of trig for 45 degrees" width="291" height="247" /></p>
</br>
<p>In this case, we have \(\theta = 45^\circ\). Then the angle \(OPB\) also measure \(45^\circ\). Note that when we refer to the angles of a triangle called \(ABC\) then angle \(ABC\) is the angle at vertex \(B\), angle \(BCA\) is the angle at vertex \(C\) and angle \(CAB\) is the angle at vertex \(A\). Since two of the angle of the triangle in the diagram have the same size of \(45^\circ\), the triangle is an isosceles triangle. Therefore we can set the sides \(OB=BP=a\). Therefore since we have a right-angled triangle we can apply Pythagoras' theorem to obtain
\[
OB^2 + BP^2 = 1^2 \implies a^2 + a^2 = 1 \implies a^2 = 1/2.
\]
Hence, we have that \(a = \frac{1}{\sqrt{2}}\) which is the only square root as \(a > 0\).Therefore 
\[
P \mbox{ is } (\frac{1}{\sqrt{2}},\frac{1}{\sqrt{2}}) = (\cos \theta, \sin \theta)
\]</p>
<p>We can perform a similar operation to discuss multiples of \(30^\circ\). So let \(\theta = 60^\circ\) and consider the diagram below.</p>
<p> </p>
<p><img style="caret-color: #000000; color: #000000; display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/Trig%20for%2060%20degrees.png" alt="diagram of trig for 60 degrees" width="365" height="317" /></p>
</br>
<p>Considering this triangle, again we have that sides \(OP = OA\), therefore it is an isosceles triangle. However, since we have \(\theta = 60^\circ\), then the other angles in the triangle must be \(60^\circ\) as well, thus the triangle \(AOP\) is actually an equilateral triangle. Consider now the line \(PN\). This bisects the line \(OA\) and therefore the line \(ON\) has length \(1/2\). Then if \(P = (\frac{1}{2}, k)\) we have (using Pythagoras on the right-angled triangle NOP)
\[
\frac{1}{2}^2 + k^2 = 1 \implies k^2 = \frac{3}{4}  \implies k = \frac{\sqrt{3}}{2},
\]
this is the only square root since we know that \(k > 0\). Therefore
\[
P \mbox{ is } (\frac{1}{2}, \frac{\sqrt{3}}{2}) =  (\cos \theta, \sin \theta)
\]</p>
<br/>
<p>We can then use this information to find the coordinates of all the points on the unit circle corresponding to multiples of \(30^\circ\) using rotations and reflections. This leads us to the following summary:</p>
<ol>
<li>If \(\theta\) is a <i>multiple of \(90^\circ\)</i>, the coordinates of the unit circle involve \((0, \pm 1)\).</li>
<li>If \(\theta\) is a <i>multiple of \(45^\circ\) but not a multiple of \(90^\circ\)</i>, the coordinates involve \(\frac{1}{\sqrt{2}}\).</li>
<li>If \(\theta\) is a <i>multiple of \(30^\circ\) but not a multiple of \(90^\circ\)</i>, the coordinates involve \(\frac{1}{2}\) and \(\frac{\sqrt{3}}{2}\).</li>
</ol>]]></text>
<file name="Exact trig values.png" path="/" encoding="base64">[encoded data, 44860 characters]</file>
<file name="Trig for 45 degrees.png" path="/" encoding="base64">[encoded data, 138540 characters]</file>
<file name="Trig for 60 degrees.png" path="/" encoding="base64">[encoded data, 142692 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
